#calendar { margin-bottom:10px;}
#calendar th, #calendar td{
    text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
}

#calendar .weekdays-row th {
    background-color: #fff;
}
#calendar th. #calendar td{ padding:0;}

#calendar{ width:100%; background:#FFF;}
#calendar thead .month-year-row{font-family: 'Conv_Helvetica-Light'; background:#EFEFEF; height:40px; font-size:17px; color:#000; line-height:40px; font-weight:normal;}
#calendar thead .previous-month i, #calendar thead .next-month i{ font-size:28px; color:#E20513; line-height:13px;}
#calendar thead .previous-month a{ float:left; line-height:0; text-decoration:none; position:relative; left:10px;}
#calendar thead .next-month a{ float:right; line-height:0; text-decoration:none;position:relative; right:10px;}

#calendar thead .weekdays-row{ width:100%; font-size:15px; color:#999999; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#calendar thead .weekdays-row th{ padding-top:10px;}

#calendar tbody td{ border:10px solid #FFFFFF; background:#EFEFEF; text-align:center; line-height:38px; font-size:17px; font-family:Arial, Helvetica, sans-serif;}
#calendar tbody td a{ color:#000; text-decoration:none;}
#calendar tbody td.calendar-selected-day, #calendar tbody td.calendar-selected-day:hover{ background:#E20513;}
#calendar tbody td.calendar-selected-day a{ color:#FFF;}
#calendar tbody td:hover{ background:#DDD;}